城堡网 >> 安全频道 >> 应用安全 

Apache Commons-Email 信息泄露漏洞
CNNVD编号:CNNVD-201803-707
  • 危害等级: 
  • CVE编号: CVE-2018-1294
  • 漏洞类型: 信息泄露
  • 发布时间: 2018-03-21
  • 威胁类型: 远程
  • 更新时间: 2018-03-21
  • 厂       商:
  • 漏洞来源:
  • 漏洞简介
    Apache Commons-Email是美国阿帕奇(Apache)软件基金会的一个提供电子邮件发送功能的应用程序编程接口。
    Apache Commons-Email 1.0版本至1.4版本中存在信息泄露漏洞,该漏洞源于程序没有正确的验证输入。远程攻击者可借助特制的数据利用该漏洞获取敏感信息。
    漏洞公告
    目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
    http://commons.apache.org/proper/commons-email/security-reports.html
    参考网址
    来源:MLIST
    链接:http://seclists.org/oss-sec/2018/q1/107
    受影响实体
    暂无
    补丁
    暂无
    来源:国家信息安全漏洞库  
    分享到:
    责任编辑:
    我有话说 已有 0 条评论
    最新评论 刷新
    暂无评论